@echo off
if "%1"=="" goto noversion
goto dopack
:noversion
SET VERSION=163
:dopack

cd ..
call WCW.BAT < DOCS\ENTER.TXT
cd DOCS
call PACK_EXE_WIN.BAT %VERSION%

cd ..
call WCD4G.BAT < DOCS\ENTER.TXT
cd DOCS
call PACK_EXE_D4G.BAT %VERSION%

cd ..
call WCD32.BAT < DOCS\ENTER.TXT
rem TODO
rem DOCS\SC.EXE MPXPLAY.EXE
cd DOCS
call PACK_EXE_D32.BAT %VERSION%
